/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body {
	font-family: 'Muli', sans-serif;
}

.menufooterbasso {
	width:100%;
	position:fixed;
	bottom:0;
	height:50px;
	background-color:white;
	border-top:1px solid black;
	z-index:101;
}

.menu1footerbasso {
	width:49.5%;
	text-align:center;
	float:left;
	height:50px;
	line-height:50px;
}

.menu2footerbasso {
	width:49.5%;
	text-align:center;
	float:left;
	height:50px;
	line-height:50px;
	border-left:1px solid black;
}

.overlaymenubasso {
	width: 0;
  	height: 100%;
  	transition: .5s ease;
	position:fixed;
	top:0;
	background-color:white;
	z-index:100;
}

.overlaymenu1basso {
	left:0;
}

.overlaymenu2basso {
	right:0;
}

.overlaymenubasso.expand {
  width: 100%;
}

.vocimenulista {
	padding-top:150px;
	width:100%;
	text-align:center;
	display:none;
}

.vocimenulista a {
	float:left;
	width:100%;
	text-align:center;
	font-family: 'Muli' !important;
	font-size:1.5em !important;
	line-height:1.4em !important;
	color:black;
	display:none;
}

.closexvoce2 {
    position: absolute;
    margin-right: 5%;
    right: 0;
    padding-top: 70px;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    display:none;
}

.closexvoce1 {
    position: absolute;
    margin-left: 5%;
    left: 0;
    padding-top: 70px;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    display: none;
}

.expand .vocimenulista a {
	display:block !important;
}

.expand2 .vocimenulista a {
	display:block !important;
}

.owl-carousel div {
	text-align:center;

}

.owl-carousel {
	height:auto;
	float:left;
}

.owl-nav div {
	color:red;
}

.immaginelogomarchio {
	text-align:center;

}

.immaginelogomarchio img {
	width: auto !important;
	margin:0 auto;
	float:none;
}

.fraseaggiuntivastile {
	font-family: 'Playfair Display', serif;
	font-size:2.3em !important;
	text-transform:none;
	color:#000 !important;
}

.imarchibox {
	
}

.quotestyle span,.fraseaggiuntivastile {
	font-family: 'Playfair Display', serif;
	/*font-size: 1.8em !important;*/
	font-size: 3.3em !important;
	font-weight: 300 !important;
	line-height:1em !important;
}

.uncell.vc_custom_1466326439443 {
	background-color:white !important;
}

.style-color-lxmt-bg {
	background-color:white;
}

.slider_mobile_ver {
	display:none;
}

.titoloslidermarchiheader {
    margin-top: 10px;
    margin-bottom: 20px;
    float: left;
    text-align: center;
    width: 100%;
    font-family: 'Muli', sans-serif;
    color:black;
	font-size:0.8em !important;
}

.immaginetondo {
    max-width: 120px;
    margin: 20px auto 0px auto;
    width: 85% !important;
}

.uncont {
	background-color:white !important;
}

.headerblackthemall {
	background-color:black;
	height:120px !important;
}

.logogeneralethenall {
	margin-left: 5%;
	color: white;
	width: 60%;
	padding-top: 8px !important;
}

.logogeneralethenall img {
	width:150px;
}

.switchaltrothemall {
    position: absolute;
    right: 0;
    background-color: white;
    color: black;
    padding: 20px 30px;
    top: 0;
}

.menumobilethemall {
    margin-right: 3%;
    float: right;
    border: 0;
    margin-top: -30px;
}

.mobmenu-push-wrap, body.mob-menu-slideout-over {
	padding-top:0 !important;
}

.mob-menu-header-holder.mobmenu {
	display:none;
}

.owl-carousel {
	margin-top:1px !important;
	margin-bottom:1px !important;
}

.menumobilethemall div {
	width: 25px;
  height: 3px;
  background-color: white;
  margin: 6px 0;
}

.menumobilethemall {
	cursor:pointer;
}

.mobmenu a {
	font-family: 'Muli' !important;
	font-size:1em !important;
	line-height:1.5em !important;
}

#lingua-ru .mobmenu a {
	font-family: "Roboto Condensed" !important;
}

.mob-expand-submenu i {
	font-size:20px !important;
}



.menu1footerbasso, .menu2footerbasso {
	cursor:pointer;

}

.overlaymenu1basso a {
	text-align:left !important;
	width: 90% !important;
	margin-left: 5%;
	margin-left:5%;
}

.overlaymenu2basso a {
	text-align:right !important;
	width: 90% !important;
	margin-right: 5%;
	margin-left:5%;
}

.show-nav-right.mob-menu-slideout-over .mob-menu-right-panel {
	padding-left:40px;
	width:350px !important;
}

.button {
	text-align:center !important;
}
.colmobilefooter {
	width:20%;
	margin-left:2.5%;
	margin-right:2.5%;
	float:left;
}


.mob-icon-cancel::before {
    padding-right: 45px;
    padding-top: 20px;
    font-size: 20px;
    font-weight: normal !important;
}

footer {
	display:none;
}

.footerfinale {
    background-color: black !important;
    color: white;
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 60px;
}

.footerfinale p, .footerfinale a{
	color:white;
}

.footerfinale a:hover {
	color:white;
	text-decoration: underline;
}

.desktoponly {
	display:block;
}

.mobileonly {
	display:none;
}

.single-post .uncode-single-media {
		display:none;
}

.single-post .main-container .row-inner > div {
	padding-left:0;
}

.single-post .post-info {
	display:none;
}

.single-post .single-internal-gutter p {
		text-align:center;
	}

.single-post .post-title {
	text-align:center;
}

.footer_socials_wrapper {
	text-align:center;
	display:block;
	border-top:1px solid white;
	margin-top:25px;
	padding-top:25px;
	margin:0 auto;
}

.footer_socials_wrapper li {
	text-align:center;
	display:inline-block;
}

.footer_socials_wrapper li a {
	text-align:center;
	display:block;
	margin:0 10px;
}

.social_media img {
	width:25px;
}

.owl-prev {
	margin-left:20px;
	color:black !important;
	font-size:30px;
}

.owl-next {
	margin-right:20px;
	color:black !important;
	font-size:30px;
}

.socialoutside .sub-menu {
	display:none;
}

#lingua-ru h4.mapplic-tooltip-title, #lingua-zh-hant h4.mapplic-tooltip-title, #lingua-ko h4.mapplic-tooltip-title {
	font-family: "Roboto Condensed" !important;
}

#lingua-ru .mapplic-tooltip-description p, #lingua-zh-hant .mapplic-tooltip-description p, #lingua-ko .mapplic-tooltip-description p {
	font-family: "Roboto Condensed" !important;
}

#lingua-ar .owl-next {
    margin-left: 20px;
}

#lingua-ar .owl-prev {
    margin-right: 20px;
}

#lingua-ar .mob-expand-submenu {
	float:left;
}

.headerfooteralto {
    position: absolute;
    top: 80px;
    color:white;
    left: 50%;
    width: 840px;
	margin-left: -360px;
}

.voce1menuheader, .voce2menuheader,.voce2menuheader4 {
    float: left;
    width: 210px;
    padding: 5px 10px;
    text-align: center;
    cursor:pointer;
}

.voce2menuheader,.voce2menuheader4 {
    border-left: 1px solid white;
}

.menumobilethemall {
    margin-right: 1.5%;
    float: right;
    border: 0;
    margin-top: -35px;
}

.menumobilethemall div {
   	width:100px;
}

.menumobilethemall div div {
   	cursor:pointer;
}

.headerfooteralto .voce2menuheader4 a {
   	cursor:pointer;
   	color:white;
}

.menufooterbasso {
	display:none;
}

#cookie-notice {
	margin-bottom:0 !important;
}

#lang_sel a span {
    font-size: 13px !important;
}

div#pop_nwl {
    padding: 10px;
    background: #020100;
}



@media (max-width: 1250px) {
	.headerfooteralto {
		display:none;
	}
	

	.headerfooterbasso .menufooterbasso {
		display:block;
	}

	.menufooterbasso {
	    width: 100%;
	    position: relative;
	    bottom: 0;
	    height: 50px;
	    background-color: black;
		border-top: 0;
		z-index: 0;
		position: relative;
		margin-top: 20px;
		color:white;
	}

	.menu2footerbasso {
	    border-left: 1px solid white;
	}

	.headerblackthemall {
    	height: 170px !important;
	}

	.menumobilethemall {
	    margin-top: -30px;
	}
}

@media (min-width: 767px) {

	.menu1footerbasso, .menu2footerbasso {
	    height: 75px !important;
	    line-height: 75px !important;
	    font-size:18px;
	}

	.menufooterbasso {
		height:75px !important; 
	}

	.overlaymenubasso.expand {
	  opacity:0.8;
	}

	.overlaymenu1basso a {
		padding-left:200px;
		font-size:2em !important;
	}

	.overlaymenu2basso a {
		padding-right:200px;
		font-size:2em !important;
	}


	.closexvoce2 {
	    margin-right: 5%;
	    padding-right:200px;
	    
	}

	.closexvoce1 {
	    margin-left: 5%;
	    padding-left: 200px;
	}
	
}

@media (max-width: 767px) {
	.main-container .row-container .row-parent {
		padding:0;
	}

	.main-container .imarchibox .row-inner > div:not([class*="col-md"]) {
		padding-top:2px;
	}

	.imarchibox {
		margin-top:2px !important;
	}

	.slider_desktop_ver {
		display:none;
	}

	.slider_mobile_ver {
		display:block;
	}

	.paddingtestmobile {
		padding-left:5%;
		padding-right:5%;
	}

	.titolomobilespecial,.titolomobilespecial p{
		text-align:center;
	}

	.show-nav-right.mob-menu-slideout-over .mob-menu-right-panel {
		padding-left:0;
		width:100% !important;
	}

	.mapplic-sidebar {
		height:500px !important;
	}

	.desktoponly {
		display:none;
	}

	.mobileonly {
		display:block;
	}

	.colmobilefooter {
		width:90%;
		margin-left:5%;
		margin-right:5%;
		padding-top:20px;
	}

	.pagination .page-prev .btn span, .navigation .page-prev .btn span {
		display:block !important;
		line-height:23px;
	}

	.pagination .page-next .btn span, .navigation .page-next .btn span {
		display:block !important;
		line-height:23px;
	}

	.single-post .single-internal-gutter p {
		padding-left:5%;
		padding-right:5%;
	}

	.single-post .row-navigation {
		margin-top:20px;
	}

	.single-post .navigation,.single-post .post-title {
		padding-left:5%;
		padding-right:5%;
		margin-top:10px;
		margin-bottom:10px;
	}

	.single-post .post-title {
		padding-left:5%;
		padding-right:5%;
		text-align:center;
		padding-top:30px;
	}

	.single-post .btn span,.single-post .btn-link span {
		padding-left:15px;
		padding-right:15px;
		font-size:16px;
	}

	.mob-icon-cancel::before {
	    padding-right: 45px;
	    padding-top: 10px !important;
	    font-size: 30px !important;
	    font-weight: normal !important;
	}

	.mob-menu-right-panel .mobmenu-right-bt {
		z-index:1111111;
	}

	.colmobilefooter {
		display:none;
	}

	.footerfinale {
	    background-color: white !important;
	}

	.orologicolonnemobile {
		width:33% !important;
		float:left !important;
		clear: none !important;
		text-align:center;
	}

	.ycdClock1 {
		width:100% !important;
		text-align:center;
	}

	.orologicolonnemobile {
		padding-top:36px !important;
	}

	.immaginelogomarchio img {
    	width: 100% !important;
	}

	

}
	

}
